{
  "subject": "The first ordered test results have arrived",
  "previewText": "The first test results have arrived.",
  "p1": "The first test results have arrived:",
  "p2": "We will send the next notification once all test results have been received in the system.",
  "p3": "If you have any additional questions, please feel free to contact us.",
  "p4": "SYNLAB customer support phone: 17123"
}
